.heading2
{
	font-family: montserrat-n4, sans-serif;
}

.sliderbutton
{
	font-family: varela-round-n4, sans-serif;
}

#u2929-2
{
	font-family: asap-n7, sans-serif;
}

#u2927-9
{
	font-family: abel-n4, sans-serif;
}

#u2929-5,#u2929-6,#u2929-7,#u2929-9,#u2927-2,#u2927-6,#u2927-7
{
	font-family: asap-n4, sans-serif;
}

#u3154-45
{
	font-family: asap-n4, sans-serif;
}

